body {
  color: #444;
  /* Foundation default: font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; */
  font-family: Arial, Helvetica, sans-serif;
}

/* Increase the overall gutters by factor of 2 */
/* 2 Times default of 0.9375 */

.column,
.columns {
  padding-left: 1.875rem;
  padding-right: 1.875rem;
}
.row .row {
  margin-left: -1.875rem;
  margin-right: -1.875rem;
}

#my-main-wrapper {
  position: relative;
  max-width: 2560px;
  margin: 0 auto;
}
section {
}
article {
  padding: 1rem 0;
}

/* -------------------------------------------------- 
   TYPOGRAPHY
-------------------------------------------------- */

h1, h2, h3, h4, h5, h6{
  color: #444;
}
h1 {
  font-size: 1.9rem;
  text-transform: uppercase;
}

blockquote {
  font-family: Georgia, Times, "Times New Roman", serif;
  position: relative;
  background: url("/img/misc/quote-icon.png?6b22c1dae5bc15d8c46af96f7a305777752aaa7c") 4px 5px no-repeat;
  padding: 20px 15px 10px 34px;
  border: 0;
  margin-bottom: 0;
  font-weight: 400;
  color: #111;
  font-style: italic;
}
.blockquote-author {
  margin-left: 34px;
  margin-right: 15px;
  font-family: Georgia, Times, "Times New Roman", serif;
  font-weight: 400;
  text-align:right;
  text-transform: uppercase;
  border-top: solid 2px #aaa;
  padding-top: 7px;
}

.flex-video + p,
.flex-video + h2,
.flex-video + h3,
.flex-video + h4{
  margin-top:2rem;
}
hr {
  border: solid #bbb;
  border-width: 1px 0 0;
  clear: both;
  margin: 1.25rem 0 1.1875rem;
  height: 0; 
}
.text a:not(.button) {
  text-decoration:underline;
  color: #006dac;
}
p.green,
p span.green{
  color: #7bb52f;
}
p.meta {
  font-style: italic;
  font-size: 0.95rem;
}
p.my-image-click {
  font-style: italic;
}
p.lead {
  line-height: 1.5;
}

/* -------------------------------------------------- 
   IMAGES
-------------------------------------------------- */

.text img {
  /* background:#fff; */
}
.print-logo {
  display: none;
}

/* -------------------------------------------------- 
   ALIGNMENT
-------------------------------------------------- */
  
img.right-smaller {
  max-width: 200px;
}  

/* -------------------------------------------------- 
   PANELS
-------------------------------------------------- */

.panel {
  background: #fff;
}
.no-border {
  border:none !important;
}
.panel img {
  padding:0;
  border:0;
}

/* -------------------------------------------------- 
   BREADCRUMBS
-------------------------------------------------- */

.breadcrumbs {
  padding: 0.5625rem 0 0.5625rem;
  background: transparent;
  border: 0;
  margin:0;
}
.breadcrumbs > * a {
  color: #333;
  text-decoration: underline;
  text-transform: uppercase;
}
.breadcrumbs li {
  font-size: 0.9rem;
  line-height: 1.5rem;
}

/* -------------------------------------------------- 
   BUTTONS & LINKS
-------------------------------------------------- */

button, .button {
  background-color: #006dac;
  border-color: #006dac;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px; /* future proofing */
  text-transform: uppercase;
}
button:hover, 
.button:hover {
  background-color: #333; 
}
button:focus, 
.button:focus {
  background-color: #006dac;
}

/* -------------------------------------------------- 
   LINK ICONS - shows type of file
-------------------------------------------------- */

a {
  color: #006dac;
}

a[href$=".pdf"],
a[href$=".PDF"],
a.pdf {
		padding: 2px;
		padding-left: 20px;
		background: url("/img/misc/page_white_acrobat.png?0cd7923476a98f84137b91c68e7488398770de57") no-repeat left center;
	}
a[href$=".doc"],
a[href$=".DOC"],
a.doc {
		padding: 2px;
		padding-left: 20px;
		background: url(./img/misc/page_word.png) no-repeat left center;
	}
a[href$=".xls"],
a[href$=".XLS"],
a.xls {
		padding: 2px;
		padding-left: 20px;
		background: url("/img/misc/page_excel.png?3e9262dfb6db0d05b84812dbc6479931b18ba45d") no-repeat left center;
	}
a[href$=".gz"],
a[href$=".GZ"],
a[href$=".gzip"],
a[href$=".GZIP"],
a[href$=".zip"],
a[href$=".ZIP"],
a.archive {
		padding: 2px;
		padding-left: 20px;
		background: url("/img/misc/page_white_zip.png?ce94ec8ec25eedd880bc1567540dc513dd5b181d") no-repeat left center;
	}
a[href$=".exe"],
a[href$=".EXE"],
a.application {
		padding: 2px;
		padding-left: 20px;
		background: url(/img/misc/application.png) no-repeat left center;
	}

ul.button-group li.active a {
  background:#000;  
}

/* -------------------------------------------------- 
  HEADER
-------------------------------------------------- */

#logo-mobile {
  height: 80px;
  background: url("/img/misc/logo-mobile.png?edbaaf0b258b29a79f66bed49a76754a11cda6f0") no-repeat center center;
}
#js-toggle-nav{
  max-width:116px;
  cursor:pointer;
}

/* -------------------------------------------------- 
   TOP NAVIGATION BAR
-------------------------------------------------- */

#mobile-toggle-search {
  background: #bbb;
}
#mobile-toggle-search .right{
  margin-top: 0;
}
#search-mobile {
  padding: 5px;
}

.my-navigation-wrapper {
  display: none;
  background: #333;
  text-align: center;
}
.my-navigation-wrapper ul{
  margin: 0;
  padding: 4px 0;
}
.my-navigation-wrapper li{
  list-style-type: none;
  border-bottom: dotted 1px #666;
}
.my-navigation-wrapper li.last{
  border-bottom: 0;
}
.my-navigation-wrapper a{
  display: block;
  max-width: 500px;
  margin: 0 auto;
  color: #fff;
  font-size: 1.05rem;
  padding: 0.75rem 30px;
}
.my-navigation-wrapper li.active a{
  background: #8bc53f;
}

/* -------------------------------------------------- 
   CONTENT
-------------------------------------------------- */

.main-content {
  background: #efefef;
  padding-top: 25px;
}

/* -------------------------------------------------- 
   SIDEBAR
-------------------------------------------------- */

.sidebar {
  padding-top: 1.5rem;
  padding-bottom: 1rem;
  background: #cbf791;
}
.sidebar h2,
.sidebar h3 { 
  text-transform: uppercase;
}
.side-nav li a:not(.button) {
  color: #555;
  font-size:0.95rem;
  border-bottom: dotted 1px #888;
  text-decoration: none !important;
}
.side-nav li a:not(.button) {
  color: #444;
  font-size:0.95rem;
  border-bottom: dotted 1px #888;
  text-decoration: none;
}
.side-nav li a:not(.button):hover {
  color: #006dac;
}
.side-nav li.active > a:first-child:not(.button) {
  color: #444; 
  font-weight: bold;
}

/* -------------------------------------------------- 
   MY-SUB FOOTER
-------------------------------------------------- */

.my-sub-footer-wrapper {
  padding: 2.7em 0 1.8em 0;
  border-top: solid 2px #ccc;
  background: #fff url("/img/misc/grid-bgd-8.png?30998d5aa2d62be8758dc9eb5be6822d3cfd5506") 20px center;
  background: #fff url("/img/misc/plans-bgd-3.jpg?c4c56688f298fb78038ae464a43ed91d6d7c3029") center center;
}

/* -------------------------------------------------- 
   FOOTER
-------------------------------------------------- */

.my-footer-wrapper {
  background-color: #006eb9;
  padding: 2em 0 1em 0;
}
.my-footer-wrapper * {
  color: #fff;
}
.my-footer-wrapper ul{
  margin:0;
  padding:0;
}
.my-footer-wrapper ul li{
  list-style-type: none;
  text-align: center;
}
.my-footer-wrapper ul li a {
  color: #aaa;
}

/* -------------------------------------------------- 
   FOOTER NAVIGATION
-------------------------------------------------- */
  
.my-footer-navigation-wrapper {
  display: block;
  width: 100%;
  margin: 0 auto;
  padding: 0;
  background-color: #006eb9;
  text-align: center;
}
.my-footer-navigation-wrapper .row {
    padding: 0.5rem 0;
}
.my-footer-navigation-wrapper ul{
  padding:0;
}
.my-footer-navigation-wrapper li{
  display: inline;
  margin: 0;
  border: 0;
  border-right: solid 1px #fff;
  line-height: 1.8rem;
}
.my-footer-navigation-wrapper li.last{
  border-right: 0;
}
.my-footer-navigation-wrapper a{
  display: inline;
  color: #fff;
  font-size: 1.0rem;
  padding: 0.5rem 20px;
  margin: 0;
  white-space: nowrap;
}

/* -------------------------------------------------- 
   BLOG
-------------------------------------------------- */
  
.meta {
  color:  #777;
  margin-bottom: 0.75rem;
}

/* -------------------------------------------------- 
Google Map
-------------------------------------------------- */

.map img {
	width: 100%;
}

/* -------------------------------------------------- 
Clearfix
-------------------------------------------------- */

/* from http://www.css-101.org/articles/clearfix/latest-new-clearfix-so-far.php */
.btcf:after {
	content:"";
	display:table;
	clear:both;
}